@extends ('layouts.patient')

@section('inner-content')
    <div class="mb-1">
        Phone: <b>{{ $patient->cell_number }}</b>
    </div>
    <div class="mb-1">
        Email: <b>{{ $patient->email_address }}</b>
    </div>
    <div class="mb-1">
        Home City: <b>{{ $patient->home_address_city }}</b>
    </div>
    <div class="mb-1">
        Home State: <b>{{ $patient->home_address_state }}</b>
    </div>
    <div class="mt-3">
        <div moe>
            <a start show><i class="fa fa-edit"></i> Edit Info</a>
            <form url="/api/client/putContactInfo" class="mcp-theme-1">
                <input type="hidden" name="uid" value="{{$patient->uid}}">
                <div class="mb-2">
                    <input type="tel"
                           class="form-control form-control-sm"
                           name="cellNumber"
                           placeholder="Phone Number"
                           value="{{ $patient->cell_number }}">
                </div>
                <div class="mb-2">
                    <input type="text"
                           class="form-control form-control-sm"
                           name="email"
                           placeholder="Email"
                           value="{{ $patient->email_address }}">
                </div>
                <div class="mb-2">
                    <input type="text"
                           class="form-control form-control-sm"
                           name="city"
                           placeholder="City"
                           value="{{ $patient->home_address_city }}">
                </div>
                <div class="mb-2">
                    <input type="text"
                           class="form-control form-control-sm"
                           name="state"
                           placeholder="State"
                           value="{{ $patient->home_address_state }}">
                </div>
                <div>
                    <button submit class="btn btn-sm btn-primary mr-1">Submit</button>
                    <button cancel class="btn btn-sm btn-default border">Cancel</button>
                </div>
            </form>
        </div>
    </div>
@endsection
